Page MenuHomePhabricator

Procure *.tools.wmflabs.org certificate
Closed, ResolvedPublic

Description

Needed for:

  1. Docker registry at docker-registry.tools.wmflabs.org
  2. Possible use for individual tools that get on *.tools.wmflabs.org (instead of tools.wmflabs.org/*)

Related Objects

Event Timeline

yuvipanda created subtask Unknown Object (Task).Mar 22 2016, 6:07 PM
RobH mentioned this in Unknown Object (Task).Mar 22 2016, 6:27 PM
RobH added a subscriber: RobH.

This is all done via the private procurement task. I'm assigning this back to you just so you are aware.

The key file is in the private repo, with the public cert in the public repo. Filenames of star.tools.wmflabs.org.[key|crt].

You can resolve this task (I don't need it) once you are aware your cert is ready.

Luke081515 moved this task from Triage to Backlog on the Cloud-Services board.Mar 24 2016, 1:09 AM
RobH removed a subscriber: RobH.Mar 24 2016, 3:30 PM
yuvipanda closed this task as Resolved.Mar 24 2016, 11:23 PM

Thank you!

I'm aware and using this now!

RobH closed subtask Unknown Object (Task) as Resolved.May 3 2016, 5:29 PM
RobH mentioned this in Unknown Object (Task).Feb 22 2017, 5:26 PM
sbassett moved this task from Backlog to Done on the Security-Team board.Jun 11 2019, 7:07 PM